FFmpeg Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 58468
Class: Unknown
CVE: CVE-2013-2496
CVE-2013-2495
Remote: Yes
Local: No
Published: Mar 13 2013 12:00AM
Updated: Apr 16 2013 07:09PM
Credit: Mateusz "j00ru" Jurczyk and Gynvael Coldwind
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus